﻿@charset "utf-8";
/* CSS Document */
@font-face {
font-family: UTM Penumbra;
src: url(../font/UTM%20Penumbra.html); /* make sure this path is set to the .ttf font file */
}
@font-face {
font-family: UTM;
src: url(../font/UTM%20Penumbra.html); /* make sure this path is set to the .ttf font file */
}

@font-face {
font-family: UTM PenumbraBold;
src: url(../font/UTM%20PenumbraBold.html); /* make sure this path is set to the .ttf font file */
}
.contact{ z-index:99}
.contact a, .contact{ font-family:Arial, Helvetica, sans-serif; font-size:11px}
.contact h1{}
.contact h2{ font-family:UTM, Arial, Helvetica, sans-serif; color:#fff; margin-bottom:10px; text-transform:uppercase; font-weight:normal; font-size:11px}
.contact .info{ float:left}
.contact  .cnt{ width:100%; _background:url(../images/contact_cnt_bg.html) no-repeat; overflow:hidden}
div.frm, .showroom10000{ width:556px; float:right}
ul.frm{ width:100%; float:left}
li.frm{ width:255px; float:left; clear:none; margin-bottom:2px; line-height:19px; clear:left}
li.frm a{ float:left; color:#fff;}
li.frm a:active,li.frm a:visited{ border:0 none}
li.frm .input, textarea.m{ float:right; background:url(../images/input_bg.png) repeat; width:187px; height:15px; float:right; color:#fff}
li.m{ clear:none; float:right; width:284px}
li.m .a1{ margin-bottom:0px}
li.frm textarea.m{ width:234px; height:78px}
li.act{  width:234px; clear:both; float:right; text-align:left}
li.act .send, li.act .huy{ background:url(../images/send.png); background:url("../images/input_bg.png") repeat scroll 0 0 transparent; line-height:20px; height:20px; width:110px; text-align:center; cursor:pointer; float:right }
    li.act .huy {
        float:left
    }
li.error .input,li.error textarea.m{background:url(../images/input_error_bg.png) repeat; }
#i-contact {
padding:20px;
width:962px
}